adminpassword=RadioSFDA!!!FDP
licenceid=5F69EEB1-CE87-4CBE-8155-63941B8E4AB4
password=RadioSFDAA2025
requirestreamconfigs=1
streamadminpassword_1=radioSFDA@
streammaxuser_1=512
streampassword_1=radioSFDA
streampath_1=/stream
userid=7adc4540-dafa-4889-9bbc-18e080c91b0f